Bug 484622 - cannot close on-screen keyboard by uncheck 'Use on-screen keyboard'
cannot close on-screen keyboard by uncheck 'Use on-screen keyboard'
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-08 21:58 EST by Cao, Chen
Modified: 2015-01-14 18:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cao, Chen 2009-02-08 21:58:26 EST
Description of problem:
on the gdm login screen, I used the on-screen keyboard, 
but i cannot close on-screen keyboard by uncheck 'Use on-screen keyboard'.


Version-Release number of selected component (if applicable):
gdm-2.25.2-3.fc11.i386


How reproducible:
100% reproducible


Steps to Reproduce:
1. start computer, go the gdm login screen
2. Click on the blue icon at the bottom-right side of the screen, 
on 'Universal Access Preference', check "Use on-screen keyboard", and click 'close' to close the 'Universal Access Preference' window.
3. when the on-screen keyboard appears, 
Click on the blue icon at the bottom-right side of the screen, 
on 'Universal Access Preference', uncheck "Use on-screen keyboard".

  
Actual results:
the on-screen keyboard does not disappear after step 3 as described above.


Expected results:
the on-screen keyboard disappear after step 3 as described above.


Additional info:
if I check 'Use on-screen keyboard' again after step 3, and uncheck it,
the on-screen keyboard will disappear
Comment 1 Simon Andrews 2009-04-15 06:57:46 EDT
I also see this bug on F10 (gdm-2.24.1-4.fc10.x86_64).  The on screen keyboard will not immediately close if the checkbox is unticked.  Only ticking and unticking the box a second time will remove the keyboard.
Comment 2 Bug Zapper 2009-06-09 07:09:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-04-27 08:53:27 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-06-28 07:13:21 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.